## mate-desktop-environment 1.18.0+0ubuntu1

=== debian/changelog ===
mate-desktop-environment (1.18.0+0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Mon, 13 Mar 2017 18:12:42 +0000

mate-desktop-environment (1.17.0+0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 12 Jan 2017 15:03:54 +0000
