## mate-desktop-environment 1.18.0+1

=== debian/changelog ===
mate-desktop-environment (1.18.0+1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Suggest firefox & thunderbird instead of their transitional pkgs

  [ Martin Wimpress ]
  * debian/control: Dependencies updated for MATE 1.18.
  * debian/control: Replace galculator with mate-calc.
  * debian/control: Correct version of mate-icon-theme-faenza.

  [ Aron Xu ]
  * New upstream release.

  [ Vangelis Mouhtsis ]
  * debian/compat:
    + Update compat version.
  * debian/control:
    + Bump debhelper version to (>= 10.3~).
  * debian/control:
    + Bump Standards-Version: to 4.0.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 25 Jul 2017 19:26:44 +0200
