=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10.3~),
                lsb-release,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-desktop-environment.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-desktop-environment.git
@@ -88,9 +88,9 @@
             engrampa (>= 1.18),
             eom (>= 1.18),
             ffmpegthumbnailer,
-            mate-calc (>=1.18),
+            mate-calc (>= 1.18),
             mate-applets (>= 1.18),
-            mate-icon-theme-faenza (>= 1.16),
+            mate-icon-theme-faenza (>= 1.18),
             mate-media (>= 1.18),
             mate-notification-daemon (>= 1.18),
             mate-power-manager (>= 1.18),
@@ -99,9 +99,9 @@
             mate-user-guide (>= 1.18),
             mate-utils (>= 1.18),
             pluma (>= 1.18),
-Suggests: mail-reader | icedove,
+Suggests: mail-reader | thunderbird,
           network-manager-gnome,
-          x-www-browser | iceweasel,
+          x-www-browser | firefox,
 Description: MATE Desktop Environment (metapackage)
  The MATE Desktop Environment is the continuation of GNOME 2. It provides an
  intuitive and attractive desktop environment using traditional metaphors for
