## mate-desktop-environment 1.18.0+2

=== debian/changelog ===
mate-desktop-environment (1.18.0+2) unstable; urgency=medium

  [ Martin Wimpress ]
  * Add/update packages.
  * debian/rules:
    + Conform to glib-compile-schema naming convention for overrides.
      (LP: #1577715)

  [ Mike Gabriel ]
  * debian/control:
    + Add C:/R: pair for caja-gksu to m-d-e-core. The caja-gksu package is about
      to be removed from Debian unstable and derivatives.
     + Bump Standards-Version: to 4.1.1. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 16 Nov 2017 12:05:12 +0100
