=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
            Vangelis Mouhtsis <vangelis@gnugr.org>,
 Build-Depends: debhelper (>= 10.3~),
                lsb-release,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-desktop-environment.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-desktop-environment.git
@@ -19,7 +19,7 @@
          gvfs-backends,
          gvfs-bin,
          marco (>= 1.18),
-         mate-backgrounds (>= 1.18),
+         mate-backgrounds (>= 1.18) | ubuntu-mate-wallpapers-photos,
          mate-control-center (>= 1.18),
          mate-desktop (>= 1.18),
          mate-icon-theme (>= 1.18),
@@ -33,7 +33,8 @@
          mate-themes (>= 3),
          ${misc:Depends},
 Breaks: mate-desktop-environment (<< 1.8.0),
-Conflicts: mate-conf,
+Conflicts: caja-gksu,
+           mate-conf,
            mate-conf-editor,
            mate-dialogs,
            mate-dialogs-common,
@@ -42,7 +43,8 @@
            mate-doc-utils-gnome,
            mate-keyring,
            mate-gnome-main-menu-applet,
-Replaces: mate-conf (<< 1.8.0),
+Replaces: caja-gksu,
+          mate-conf (<< 1.8.0),
           mate-conf-editor (<< 1.8.0),
           mate-dialogs (<< 1.8.0),
           mate-dialogs-common (<< 1.8.0),
@@ -84,11 +86,12 @@
          ${misc:Depends},
 Provides: mate,
 Recommends: atril (>= 1.18),
-            desktop-base | ubuntu-wallpapers,
+            desktop-base | ubuntu-mate-wallpapers,
             engrampa (>= 1.18),
             eom (>= 1.18),
             ffmpegthumbnailer,
             mate-calc (>= 1.18),
+            mate-applet-brisk-menu,
             mate-applets (>= 1.18),
             mate-icon-theme-faenza (>= 1.18),
             mate-media (>= 1.18),
@@ -122,14 +125,17 @@
 Depends: mate-desktop-environment (= ${binary:Version}),
          ${misc:Depends},
 Recommends: blueman,
-            caja-gksu (>= 1.18),
+            caja-admin,
+            caja-gtkhash,
             caja-image-converter (>= 1.18),
             caja-open-terminal (>= 1.18),
+            caja-rename,
             caja-sendto (>= 1.18),
             caja-share (>= 1.18),
             caja-wallpaper (>= 1.18),
             dconf-editor,
             gnome-keyring,
+            mate-dock-applet,
             mate-sensors-applet (>= 1.18),
             mate-user-share (>= 1.18),
             mozo (>= 1.18),
