## mate-desktop-environment 1.18.0+3

=== debian/changelog ===
mate-desktop-environment (1.18.0+3) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Bump Standards-Version: to 4.1.3. No changes needed.
    + Rename pretty name of our team -> Debian+Ubuntu MATE Packaging Team.
    + Update Maintainer: field to debian-mate ML on lists.debian.org.
    + Temporarily have pkg-mate-team ML under Uploaders:.

  [ Martin Wimpress ]
  * debian/10_mate-common.gschema.override:
    + Add common defaults for MATE on Debian and Ubuntu MATE.
  * debian/10_mate-debian.gschema.override:
    + Update MATE on Debian defaults.
    + Renamed to conform with glib-compile-schema naming convention for
      overrides.
  * debian/10_mate-ubuntu.gschema.override:
    + Update Ubuntu MATE defaults.
    + Renamed to conform with glib-compile-schema naming convention for
      overrides.
  * debian/rules:
    + Update dh_install for gschema overrides.
  * debian/control:
    + Install the appropriate default fonts.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 20 Jan 2018 01:07:51 +0100
