=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: mate-desktop-environment
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
+           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
 Build-Depends: debhelper (>= 10.3~),
                lsb-release,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-desktop-environment.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-desktop-environment.git
@@ -16,6 +17,7 @@
 Package: mate-desktop-environment-core
 Architecture: all
 Depends: caja (>= 1.18),
+         fonts-cantarell | ttf-ubuntu-font-family,
          gvfs-backends,
          gvfs-bin,
          marco (>= 1.18),
