## mate-desktop-environment 1.18.0+4

=== debian/changelog ===
mate-desktop-environment (1.18.0+4) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/10_mate-common.gschema.override: Remove duplicate overrides for
    org.gnome.desktop.wm.preferences:MATE.
  * debian/20_mate-debian.gschema.override: Enable Breeze Snow cursors by
    default.
  * debian/20_mate-ubuntu.gschema.override: Enable Breeze Dark cursors by
    default.
  * debian/10_mate-common.gschema.override: Disable click finger. (Closes:
    #888034).

  * debian/control:
    + Add D: breeze-cursor-theme (mate-desktop-environment-core).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 23 Jan 2018 02:24:23 +0100
