=== debian/control ===
--- 
+++ 
@@ -16,7 +16,8 @@
 
 Package: mate-desktop-environment-core
 Architecture: all
-Depends: caja (>= 1.18),
+Depends: breeze-cursor-theme,
+         caja (>= 1.18),
          fonts-cantarell | ttf-ubuntu-font-family,
          gvfs-backends,
          gvfs-bin,
