## mate-desktop-environment 1.20.0%2B4

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
-Build-Depends: debhelper (>= 10.3~),
+Build-Depends: debhelper (>= 11~),
                lsb-release,
 Standards-Version: 4.1.3
 Homepage: http://www.mate-desktop.org/
@@ -16,24 +16,21 @@
 
 Package: mate-desktop-environment-core
 Architecture: all
-Depends: breeze-cursor-theme,
-         caja (>= 1.18),
-         fonts-cantarell | ttf-ubuntu-font-family,
+Depends: caja (>= 1.20.2-2~),
+         fonts-cantarell | fonts-ubuntu,
          gvfs-backends,
-         gvfs-bin,
-         marco (>= 1.18),
-         mate-backgrounds (>= 1.18) | ubuntu-mate-wallpapers-photos,
-         mate-control-center (>= 1.18),
-         mate-desktop (>= 1.18),
-         mate-icon-theme (>= 1.18),
-         mate-menus (>= 1.18),
-         mate-notification-daemon (>= 1.18) | notification-daemon,
-         mate-panel (>= 1.18),
-         mate-polkit (>= 1.18),
-         mate-session-manager (>= 1.18),
-         mate-settings-daemon (>= 1.18),
-         mate-terminal (>= 1.18),
-         mate-themes (>= 3),
+         marco (>= 1.20),
+         mate-control-center (>= 1.20),
+         mate-desktop (>= 1.20),
+         mate-icon-theme (>= 1.20),
+         mate-menus (>= 1.20),
+         mate-notification-daemon (>= 1.20.0-2~) | notification-daemon,
+         mate-panel (>= 1.20),
+         mate-polkit (>= 1.20),
+         mate-session-manager (>= 1.20),
+         mate-settings-daemon (>= 1.20),
+         mate-terminal (>= 1.20),
+         mate-themes (>= 3.22.16),
          ${misc:Depends},
 Breaks: mate-desktop-environment (<< 1.8.0),
 Conflicts: caja-gksu,
@@ -88,26 +85,28 @@
 Depends: mate-desktop-environment-core (= ${binary:Version}),
          ${misc:Depends},
 Provides: mate,
-Recommends: atril (>= 1.18),
+Recommends: atril (>= 1.20),
             desktop-base | ubuntu-mate-wallpapers,
-            engrampa (>= 1.18),
-            eom (>= 1.18),
+            engrampa (>= 1.20),
+            eom (>= 1.20),
             ffmpegthumbnailer,
-            mate-calc (>= 1.18),
+            mate-backgrounds (>= 1.20) | ubuntu-mate-wallpapers,
+            mate-calc (>= 1.20),
             mate-applet-brisk-menu,
-            mate-applets (>= 1.18),
-            mate-icon-theme-faenza (>= 1.18),
-            mate-media (>= 1.18),
-            mate-notification-daemon (>= 1.18),
-            mate-power-manager (>= 1.18),
-            mate-screensaver (>= 1.18),
-            mate-system-monitor (>= 1.18),
-            mate-user-guide (>= 1.18),
-            mate-utils (>= 1.18),
-            pluma (>= 1.18),
+            mate-applets (>= 1.20),
+            mate-icon-theme-faenza (>= 1.20),
+            mate-media (>= 1.20),
+            mate-notification-daemon (>= 1.20),
+            mate-power-manager (>= 1.20),
+            mate-screensaver (>= 1.20),
+            mate-system-monitor (>= 1.20),
+            mate-user-guide (>= 1.20),
+            mate-utils (>= 1.20),
+            pluma (>= 1.20),
 Suggests: mail-reader | thunderbird,
           network-manager-gnome,
           x-www-browser | firefox,
+          mate-desktop-environment-extras (>= 1.20),
 Description: MATE Desktop Environment (metapackage)
  The MATE Desktop Environment is the continuation of GNOME 2. It provides an
  intuitive and attractive desktop environment using traditional metaphors for
@@ -129,21 +128,25 @@
          ${misc:Depends},
 Recommends: blueman,
             caja-admin,
+            caja-eiciel,
             caja-gtkhash,
-            caja-image-converter (>= 1.18),
-            caja-open-terminal (>= 1.18),
+            caja-image-converter (>= 1.20),
+            caja-open-terminal (>= 1.20),
             caja-rename,
-            caja-sendto (>= 1.18),
-            caja-share (>= 1.18),
-            caja-wallpaper (>= 1.18),
+            caja-seahorse,
+            caja-sendto (>= 1.20),
+            caja-share (>= 1.20),
+            caja-wallpaper (>= 1.20),
             dconf-editor,
             gnome-keyring,
             mate-dock-applet,
-            mate-sensors-applet (>= 1.18),
-            mate-user-share (>= 1.18),
-            mozo (>= 1.18),
+            mate-menu (>= 18.04),
+            mate-sensors-applet (>= 1.20),
+            mate-tweak (>= 18.04),
+            mate-user-share (>= 1.20),
+            mozo (>= 1.20),
             yelp,
-Suggests: mate-netbook (>= 1.18),
+Suggests: mate-netbook (>= 1.20),
           mate-user-guide,
 Description: MATE Desktop Environment (extra components, metapackage)
  The MATE Desktop Environment is the continuation of GNOME 2. It provides an
