## mate-desktop-environment 1.20.0+0ubuntu1

=== debian/changelog ===
mate-desktop-environment (1.20.0+0ubuntu1) bionic; urgency=medium

  * Update for MATE Desktop 1.20.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 07 Feb 2018 22:32:20 +0000
