=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 10.3~),
                lsb-release,
 Standards-Version: 4.1.3
 Homepage: http://www.mate-desktop.org/
@@ -16,21 +16,24 @@
 
 Package: mate-desktop-environment-core
 Architecture: all
-Depends: caja (>= 1.20.2-2~),
-         fonts-cantarell | fonts-ubuntu,
+Depends: breeze-cursor-theme,
+         caja (>= 1.20),
+         fonts-cantarell | ttf-ubuntu-font-family,
          gvfs-backends,
+         gvfs-bin,
          marco (>= 1.20),
+         mate-backgrounds (>= 1.20) | ubuntu-mate-wallpapers,
          mate-control-center (>= 1.20),
          mate-desktop (>= 1.20),
          mate-icon-theme (>= 1.20),
          mate-menus (>= 1.20),
-         mate-notification-daemon (>= 1.20.0-2~) | notification-daemon,
+         mate-notification-daemon (>= 1.20) | notification-daemon,
          mate-panel (>= 1.20),
          mate-polkit (>= 1.20),
          mate-session-manager (>= 1.20),
          mate-settings-daemon (>= 1.20),
          mate-terminal (>= 1.20),
-         mate-themes (>= 3.22.16),
+         mate-themes (>= 3),
          ${misc:Depends},
 Breaks: mate-desktop-environment (<< 1.8.0),
 Conflicts: caja-gksu,
@@ -90,7 +93,6 @@
             engrampa (>= 1.20),
             eom (>= 1.20),
             ffmpegthumbnailer,
-            mate-backgrounds (>= 1.20) | ubuntu-mate-wallpapers,
             mate-calc (>= 1.20),
             mate-applet-brisk-menu,
             mate-applets (>= 1.20),
@@ -106,7 +108,6 @@
 Suggests: mail-reader | thunderbird,
           network-manager-gnome,
           x-www-browser | firefox,
-          mate-desktop-environment-extras (>= 1.20),
 Description: MATE Desktop Environment (metapackage)
  The MATE Desktop Environment is the continuation of GNOME 2. It provides an
  intuitive and attractive desktop environment using traditional metaphors for
@@ -140,9 +141,7 @@
             dconf-editor,
             gnome-keyring,
             mate-dock-applet,
-            mate-menu (>= 18.04),
             mate-sensors-applet (>= 1.20),
-            mate-tweak (>= 18.04),
             mate-user-share (>= 1.20),
             mozo (>= 1.20),
             yelp,
