## mate-desktop-environment 1.20.0+1ubuntu1

=== debian/changelog ===
mate-desktop-environment (1.20.0+1ubuntu1) bionic; urgency=medium

  * debian/control:
    + Move D: mate-backgrounds (>= 1.20) | ubuntu-mate-wallpapers to
      (mate-desktop-environment). Prevent unintended installation of
      mate-backgrounds on Ubuntu MATE.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 20 Feb 2018 08:44:24 +0000

mate-desktop-environment (1.20.0+1) unstable; urgency=medium

  [ Martin Wimpress ]
  * Update for MATE Desktop 1.20.
    debian/control:
    + Dependencies updated for MATE 1.20.
  * debian/10_mate-common.gschema.override:
    + Disable tab switching borders.
    + Remove obsolete side-by-side-tiling override.

  [ Mike Gabriel ]
  * debian/{control,compat}: Bump DH version level to 11.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 14 Feb 2018 16:13:22 +0100
