=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
-Build-Depends: debhelper (>= 10.3~),
+Build-Depends: debhelper (>= 11~),
                lsb-release,
 Standards-Version: 4.1.3
 Homepage: http://www.mate-desktop.org/
@@ -22,7 +22,6 @@
          gvfs-backends,
          gvfs-bin,
          marco (>= 1.20),
-         mate-backgrounds (>= 1.20) | ubuntu-mate-wallpapers,
          mate-control-center (>= 1.20),
          mate-desktop (>= 1.20),
          mate-icon-theme (>= 1.20),
@@ -93,6 +92,7 @@
             engrampa (>= 1.20),
             eom (>= 1.20),
             ffmpegthumbnailer,
+            mate-backgrounds (>= 1.20) | ubuntu-mate-wallpapers,
             mate-calc (>= 1.20),
             mate-applet-brisk-menu,
             mate-applets (>= 1.20),
