## mate-desktop-environment 1.20.0+1ubuntu2

=== debian/changelog ===
mate-desktop-environment (1.20.0+1ubuntu2) bionic; urgency=medium

  * debian/control:
    + Replace D: ttf-ubuntu-font-family with fonts-ubuntu
      (mate-desktop-environment-core).
    + Replace D: breeze-cursor-theme with dmz-cursor-theme
      (mate-desktop-environment-core).
  * debian/20_mate-debian.gschema.override:
    + Enable DMZ-White cursors by default.
  * debian/20_mate-ubuntu.gschema.override:
    + Enable DMZ-Black cursors by default.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 01 Mar 2018 01:58:26 +0000
