=== debian/control ===
--- 
+++ 
@@ -16,9 +16,9 @@
 
 Package: mate-desktop-environment-core
 Architecture: all
-Depends: breeze-cursor-theme,
-         caja (>= 1.20),
-         fonts-cantarell | ttf-ubuntu-font-family,
+Depends: caja (>= 1.20),
+         dmz-cursor-theme,
+         fonts-cantarell | fonts-ubuntu,
          gvfs-backends,
          gvfs-bin,
          marco (>= 1.20),
