## mate-desktop-environment 1.20.0+2

=== debian/changelog ===
mate-desktop-environment (1.20.0+2) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/copyright: Use secure URI for copyright format.

  [ Martin Wimpress ]
  * debian/control:
    + Move D: mate-backgrounds (>= 1.20) | ubuntu-mate-wallpapers to
      (mate-desktop-environment). Prevent unintended installation of
      mate-backgrounds on Ubuntu MATE.
    + Replace D: ttf-ubuntu-font-family with fonts-ubuntu
      (mate-desktop-environment-core).
    + Replace D: breeze-cursor-theme with dmz-cursor-theme
      (mate-desktop-environment-core).
  * debian/20_mate-debian.gschema.override:
    + Enable DMZ-White cursors by default.
  * debian/20_mate-ubuntu.gschema.override:
    + Enable DMZ-Black cursors by default.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 01 Mar 2018 20:04:16 +0100
