## mate-desktop-environment 1.20.0+3ubuntu1

=== debian/changelog ===
mate-desktop-environment (1.20.0+3ubuntu1) bionic; urgency=medium

  * debian/*.gschema.override:
    + Move keybindings for switch-windows-all{-backward} over from
      10_mate-common.gschema.override to 20_mate-ubuntu.gschema.override.
      (Closes: #892748).
  * debian/control:
    + Drop D: dmz-cursor-theme. Obsolete.
  * debian/20_mate-ubuntu.gschema.override:
    + Enable mate cursor theme by default.
  * debian/20_mate-debian.gschema.override:
    + Enable mate cursor theme by default.
  * debian/10_mate-common.gschema.override:
    + Make the mate cursor theme default for Debian and Ubuntu.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 29 Mar 2018 01:07:21 +0100
