=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
 Package: mate-desktop-environment-core
 Architecture: all
 Depends: caja (>= 1.20),
-         dmz-cursor-theme,
          fonts-cantarell | fonts-ubuntu,
          gvfs-backends,
          gvfs-bin,
