## mate-desktop-environment 1.20.0+3ubuntu2

=== debian/changelog ===
mate-desktop-environment (1.20.0+3ubuntu2) bionic; urgency=medium

  * debian/10_mate-common.gschema.override:
    + Add quadrant tiling keybindings.
    + Add keybinding to toggle shaded windows.
  * debian/20_mate-ubuntu.gschema.override:
    + Correct schema path for global-keybindings.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 29 Mar 2018 10:41:26 +0100
