## mate-desktop-environment 1.20.0+4

=== debian/changelog ===
mate-desktop-environment (1.20.0+4) unstable; urgency=medium

  * debian/control:
    + Recommend mate-tweak and mate-menu in m-d-e--extras bin:pkg. Suggest
      m-d-e-extras by m-d-e bin:pkg. (Closes: #895788).
    + Drop D (m-d-e-core): gvfs-bin. Deprecated in Debian. For this, various
      gfvs-open calls got replaced in other MATE packages (i.e. caja, mate-menu,
      mate-notification-daemon). (Closes: #877742).
    + Bump versioned D on caja to 1.20.2-2~ (part of gvfs-bin deprecation).
    + Bump versioned D on mate-notification-daemon to 1.20.0-2~ (part of
      gvfs-bin deprecation).

    + Note on mate-menu: mate-menu had gvfs-bin dependency in its control file,
      so no version bump is required here. Whereas caja and m-n-d did not
      reference gvfs-bin in their control files, so explicit version bumping
      in m-d-e-core is our way to address that flaw.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 18 Apr 2018 13:34:04 +0200

mate-desktop-environment (1.20.0+3) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/*.gschema.override:
    - Move keybindings for switch-windows-all{-backward} over from
      10_mate-common.gschema.override to 20_mate-ubuntu.gschema.override.
      (Closes: #892748).
  * debian/control:
    + Update versioned D on mate-themes (>= 3.22.16). We now use MATE's own
      cursor theme, shipped in mate-themes with 3.22.16 or newer.

  [ Martin Wimpress ]
  * debian/control:
    + Drop D: dmz-cursor-theme. Obsolete.
  * debian/10_mate-common.gschema.override:
    - Make the mate cursor theme default for Debian and Ubuntu.
    - Add quadrant tiling keybindings. Add keybinding to toggle shaded windows.
  * debian/20_mate-debian.gschema.override:
    - Enable mate cursor theme by default.
  * debian/20_mate-ubuntu.gschema.override:
    - Enable mate cursor theme by default.
    - Correct schema path for global-keybindings.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 05 Apr 2018 22:31:35 +0200
