## mate-desktop-environment 1.20.0+5~bpo9+1

=== debian/changelog ===
mate-desktop-environment (1.20.0+5~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 23 Jul 2018 13:46:25 +0200

mate-desktop-environment (1.20.0+5) unstable; urgency=medium

  [ Alex ARNAUD ]
  * debian/20_mate-debian.gschema.override:
    + Restore switch-panels function to make it possible to use panels only with
      keyboard, for example for blind users (follow-up change for #892748).

  [ Mike Gabriel ]
  * debian/control:
    + Update Vcs-*: fields. Package has been migrated to salsa.debian.org.
    + Bump Standards-Version: to 4.1.4. No changes needed.
    + Drop pkg-mate-team Alioth mailing list from Uploaders: field.
    + De-promote caja-share from R: to S:. (Closes: #901775).
    + Add to R (mate-desktop-environment-extras): gnome-system-tools. (Closes:
      #873526).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 08 Jul 2018 03:32:48 +0200

mate-desktop-environment (1.18.0+4~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 23 Jan 2018 02:28:54 +0100

mate-desktop-environment (1.18.0+3~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 20 Jan 2018 01:18:13 +0100

mate-desktop-environment (1.18.0+2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 05 Jan 2018 00:21:04 +0100
