## mate-desktop-environment 1.20.0+5

=== debian/control ===
--- 
+++ 
@@ -6,32 +6,30 @@
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
 Build-Depends: debhelper (>= 11~),
                lsb-release,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-desktop-environment.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-desktop-environment.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-desktop-environment
+Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-desktop-environment.git
 
 Package: mate-desktop-environment-core
 Architecture: all
-Depends: caja (>= 1.20),
+Depends: caja (>= 1.20.2-2~),
          fonts-cantarell | fonts-ubuntu,
          gvfs-backends,
-         gvfs-bin,
          marco (>= 1.20),
          mate-control-center (>= 1.20),
          mate-desktop (>= 1.20),
          mate-icon-theme (>= 1.20),
          mate-menus (>= 1.20),
-         mate-notification-daemon (>= 1.20) | notification-daemon,
+         mate-notification-daemon (>= 1.20.0-2~) | notification-daemon,
          mate-panel (>= 1.20),
          mate-polkit (>= 1.20),
          mate-session-manager (>= 1.20),
          mate-settings-daemon (>= 1.20),
          mate-terminal (>= 1.20),
-         mate-themes (>= 3),
+         mate-themes (>= 3.22.16),
          ${misc:Depends},
 Breaks: mate-desktop-environment (<< 1.8.0),
 Conflicts: caja-gksu,
@@ -107,6 +105,7 @@
 Suggests: mail-reader | thunderbird,
           network-manager-gnome,
           x-www-browser | firefox,
+          mate-desktop-environment-extras (>= 1.20),
 Description: MATE Desktop Environment (metapackage)
  The MATE Desktop Environment is the continuation of GNOME 2. It provides an
  intuitive and attractive desktop environment using traditional metaphors for
@@ -135,16 +134,19 @@
             caja-rename,
             caja-seahorse,
             caja-sendto (>= 1.20),
-            caja-share (>= 1.20),
             caja-wallpaper (>= 1.20),
             dconf-editor,
             gnome-keyring,
+            gnome-system-tools,
             mate-dock-applet,
+            mate-menu (>= 18.04),
             mate-sensors-applet (>= 1.20),
+            mate-tweak (>= 18.04),
             mate-user-share (>= 1.20),
             mozo (>= 1.20),
             yelp,
-Suggests: mate-netbook (>= 1.20),
+Suggests: caja-share (>= 1.20),
+          mate-netbook (>= 1.20),
           mate-user-guide,
 Description: MATE Desktop Environment (extra components, metapackage)
  The MATE Desktop Environment is the continuation of GNOME 2. It provides an
