## mate-desktop-environment 1.20.0+5.lnd.1+nmu1

=== debian/changelog ===
mate-desktop-environment (1.20.0+5.lnd.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 15:52:36 +0800

mate-desktop-environment (1.20.0+5.lnd.1) unstable; urgency=medium

  [Jianjun Han ]
  * debian/10_mate-debian.gschema.override:
    + Add Super + p function to make it possible to use multi-display panels with
      keyboard.

 -- Jianjun Han <hanjianjun@loongson.cn>  Mon, 08 Nov 2021 20:32:48 +0800
