## mate-desktop-environment 1.20.0+5.lnd.edu2

=== debian/changelog ===
mate-desktop-environment (1.20.0+5.lnd.edu2) unstable; urgency=medium

  * Make the package an alias for cartoon-desktop-environment

 -- Ling Yang <lingyang@loongson.cn>  Fri, 13 May 2022 16:53:11 +0800

mate-desktop-environment (1.20.0+5.lnd.edu1) unstable; urgency=medium

  * Initialized from upstream release

 -- Ling Yang <lingyang@loongson.cn>  Fri, 13 May 2022 15:33:32 +0800
