=== debian/control ===
Source: mate-desktop-environment
Section: x11
Priority: optional
Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
Build-Depends: debhelper (>= 11~),
               lsb-release,
Standards-Version: 4.1.4
Homepage: http://www.mate-desktop.org/
Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-desktop-environment
Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-desktop-environment.git

Package: mate-desktop-environment
Architecture: all
Depends: cartoon-desktop-environment,
         ${misc:Depends},
Description: An alias for cartoon-desktop-environment
