## mate-desktop-environment 1.22.0+1ubuntu1

=== debian/changelog ===
mate-desktop-environment (1.22.0+1ubuntu1) eoan; urgency=medium

  * debian/10_mate-common.gschema.override:
    + Update window tiling keybindings. These updated window tiling
      keybindings are accessible on all keyboard form factors.
    + Enable auto indentation in Pluma.
    + Add custom keybindings that are common on other platforms.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Sun, 01 Sep 2019 00:43:09 +0100

mate-desktop-environment (1.22.0+1) unstable; urgency=medium

  [ Martin Wimpress ]
  * Update for MATE Desktop 1.22.

  [ Mike Gabriel ]
  * debian/{compat,control}:
    + Use debhelper-compat notation. Bump to DH compat level version 12.
  * debian/control:
    + Bump Standards-Version: to 4.4.0. No changes needed.
    + Make sure mate-system-tools gets wiped off the system when upgrading
      to recent MATE. (Closes: #910860).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 31 Jul 2019 16:57:16 +0200
