## mate-desktop-environment 1.22.0+1ubuntu2.1

=== debian/changelog ===
mate-desktop-environment (1.22.0+1ubuntu2.1) eoan; urgency=medium

  * debian/10_mate-common.gschema.override:
    + Drop common window manager button layouts.
  * debian/20_mate-debian.gschema.override:
    + Add WM button layout for Debian.
  * debian/20_mate-ubuntu.gschema.override:
    + Change default sound theme to Yaru.
    + Add WM button layout for Ubuntu.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Sun, 01 Sep 2019 23:39:30 +0100
