## mate-desktop-environment 1.22.0+2

=== debian/changelog ===
mate-desktop-environment (1.22.0+2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/10_mate-common.gschema.override:
    + Add custom keybindings that a common on other platforms.
    + Enable auto indentation in Pluma.
    + Update window tiling keybindings.
    + Drop common window manager button layouts.
  * debian/20_mate-debian.gschema.override:
    + Add WM button layout for Debian.
    + Set default WM button layout for Marco on Debian.
  * debian/20_mate-ubuntu.gschema.override:
    + Add WM button layout for Ubuntu.
    + Change default sound theme to Yaru.
    + Set default WM button layout for Marco on Ubuntu.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 02 Sep 2019 16:59:17 +0200
