## mate-desktop-environment 1.22.0+2ubuntu1

=== debian/changelog ===
mate-desktop-environment (1.22.0+2ubuntu1) eoan; urgency=medium

  * debian/10_mate-common.gschema.override:
    + Correct behaviour of <Mod4>Down keybinding.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 04 Sep 2019 08:10:35 +0100
