## mate-desktop-environment 1.22.0+2ubuntu2

=== debian/changelog ===
mate-desktop-environment (1.22.0+2ubuntu2) eoan; urgency=medium

  * debian/10_mate-common.gschema.override:
    + Drop <Mod4>+ for launching the screen magnifier; it is not a supported
      keybinding.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Sun, 08 Sep 2019 03:55:12 +0100
